import { SocialLinksType } from "../(data)/links";

type Props = {
    link: SocialLinksType;
};

export default function SocialLink({ link }: Props) {
    return (
        <a
            href={link.href}
            title={link.name}
            className="text-white hover:text-gray-300"
            target="_blank"
        >
            {link.icon}
        </a>
    );
}
